.gallImg{

margin: 0px 0px 50px 0px;
position: relative;
}
.galleryImage{
overflow: hidden;
margin: 0px auto;
position: relative;
}

.galleryImage ul{
list-style: none;
overflow: hidden;
position: absolute;
}

.galleryImage ul li{
float: left;
background: url('../images/ajax-loader_min.gif') 50% 50% no-repeat;
position: relative;
}
.galleryImage ul li.sel{

}	


.galleryImage ul li img{
vertical-align: top;
}
.galleryImage ul li span.sel{
background-color: rgba(0,0,0,0.7);
display: block;
width: 100%;
height: 100%;
position: absolute;
top:0px;
left: 0px;
}


.galleryImage ul li img.sel{

}	
.imgMaxParent{
position: relative;
}

.imageMax1{
margin: 0px auto 20px auto;
text-align: center;
background: url('../images/ajax_loader2.gif') 50% 50% no-repeat;
position: relative;
max-width: 100%;
height: auto;
}
.imageMax1 img{
vertical-align: top;

}	


.imageMax1 .imgDesc{
position: absolute;
padding: 10px;
font-size: 13px;
color: #FFFFFF;
background-color: rgba(0,0,0,0.5);
bottom: 0px;
left: 0px;
}


.gallImg .arrowLeft{
width: 13px;
background:url('../images/gallery_mod.png') 0px 50% no-repeat;
cursor: pointer;
position: absolute;
z-index: 1;
left: 0px;
top:0px;
}

.gallImg .arrowRight{
width: 13px;
float: left;
background:url('../images/gallery_mod.png') -33px 50% no-repeat;
cursor: pointer;
position: absolute;
z-index: 1;
right: 0px;
top:0px;
}
.gallImg .sl{
background:url('../images/gallery_mod.png') -66px 50% no-repeat;	
}

.gallImg .sr{
background:url('../images/gallery_mod.png') -99px 50% no-repeat;	
}	

a.arrowPrev{
height: 37px;
left: 10px;
position: absolute;
top: 50%;
width: 32px;
text-indent:-999999px;
background: url("../images/arrows.png") no-repeat scroll 0px 0px transparent;
z-index: 2;
}
a.arrowNext{
height: 37px;
right: 10px;
position: absolute;
top: 50%;
width: 32px;
text-indent:-999999px;
background: url("../images/arrows.png") no-repeat scroll -32px 0px transparent;
z-index: 2;
}
.powrot{
font-size: 13px;
float: right;
color: #909090;
font-weight: normal;
}
.powrot span{
font-family: serif;
font-size: 18px;
margin-right: 5px;
}
.divTitle {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 7px 10px;
    overflow: hidden;
}